local fes = require("fes")
local std = fes.std
local u = fes.util

local site = fes.fes()

fes.app.global.start(fes, site, "yait")

site:h2("Yait")
site:muted("Yait is a highly opinionated C and SH project generator.")

site:h2("Development")
site:p("You can " .. std.external("https://git.fsdproject.org/yait/log.html", "browse") .. " its source code or get a copy using the following command:")
site:code("git clone https://git.vxserver.dev/fSD/yait")

site:h2("Download")
site:ul {
	std.p(std.a("/archive/tools/yait-1.0.tar.gz", "yait-1.0") .. " (2025-31-12)"),
	std.a("/archive/tools", "Looking for specific version?")
}

fes.app.global.finish(fes, site)

return site
